Mac 10.10.3 libv8问题
博客专区 > zouqilin 的博客 > 博客详情
Mac 10.10.3 libv8问题
zouqilin 发表于3年前
Mac 10.10.3 libv8问题
  • 发表于 3年前
  • 阅读 51
  • 收藏 0
  • 点赞 0
  • 评论 1

腾讯云 技术升级10大核心产品年终让利>>>   

brew —prefix libv8

brew install v8

gem install libv8 -v 3.16.14.3 -- --with-system-v8

bundle config build.libv8 --with-system-v8

bundle update therubyracer

bundle install

或者

brew install v8

sudo gem install therubyracer -v 0.12.0

bundle config build.libv8 --with-system-v8

bundle update therubyracer

bundle install


共有 人打赏支持
zouqilin
粉丝 45
博文 9
码字总数 4504
评论 (1)
修改性别
brew 好东西啊
×
zouqilin
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: